[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gv segfaulting



On Fri, Oct 03, 2003 at 06:50:48AM +0700, Oki DZ wrote:

| tried to get the latest gv yesterday, apt-get said that it was the
| newest (but segfaulting, of course).

Correct.

| Why didn't the package retrieve xaw3dg?

Insufficient version in the dependency:
    Package: gv
    Version: 1:3.5.8-30.1
    Depends: gs, libc6 (>= 2.3.2-1), xaw3dg (>= 1.5-6), xlibs (>> 4.1.0)
                                                ^^^^^
That version really needs to be >= 1.5+E-2.  This issue has been
recorded in the BTS multiple times.

(it's a bug in gv package, not xaw3dg, for those who didn't know that)

-D

-- 
If Microsoft would build a car...
... Occasionally your car would die on the freeway for no reason. You
would have to pull over to the side of the road, close all of the car
windows, shut it off, restart it, and reopen the windows before you
could continue. For some reason you would simply accept this.
 
http://dman13.dyndns.org/~dman/

Attachment: pgpACjbWkrDnZ.pgp
Description: PGP signature


Reply to: